td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	padding-top: 0px; 	
	background-color: #13AFE2;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
input {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
select {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
option {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
textarea {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.tytul { font-family: Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: none;}
h3 { font-size: 12px; margin: 0px; padding: 0px; font-weight:bold;}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color:#990000; font-weight:bold;}
h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color:#990000; font-weight:bold;}
.menu_item {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; margin: 0px; padding: 0px 0px 30px 75px; color:#FFFFFF; font-weight :bold;}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; margin: 0px; padding: 1px; color:#990000; font-weight:bold;}
.border_img { border: 2px solid #990000;}
.polecamy_border_img { 
	border: 1px solid #990000;
	margin: 0px 3px 0px 0px;
}
.polecane { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; text-align: justify; color:#003399; padding: 0px 10px 10px 10px; margin: 0px 0px 10px 0px; border-top: 2px dotted #13AFE2; border-bottom: 2px dotted #13AFE2; }
.linki {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; text-align: justify; color:#003399; padding: 10px; margin: 10px 0px 30px 0px; border-top: 2px dotted #13AFE2; border-bottom: 2px dotted #13AFE2; }
.polecane_opis { margin-top: 10px; }
.opis {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; text-align: justify; color:#003399; padding: 10px; margin: 10px 0px 0px 0px; border-top: 2px dotted #13AFE2; border-bottom: 2px dotted #13AFE2; }
.wiecej {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#003399;text-decoration: none;font-size:11px;font-weight:bold;}
.kropy {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #996600;
	border-left-color: #000000;
}
.citylist {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#003399;text-decoration: none;font-size:10px;font-weight:bold;}
.lebapoleca {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#CC3300;text-decoration: none;font-size:14px;font-weight:bold;}
.rodzajlist {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#003399;text-decoration: none;font-size:12px;font-weight:normal;}
.menulist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration: none;
	font-size:11px;
}
#gallery { position: relative; margin-top: 10px; padding: 5px;
	}
.banner {
	padding: 10px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
#gallery li { display: block;
	margin: 0px;
	padding: 0px;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}


.result-table {
	margin: 0px;
	padding: 0px;
}
.result-tr-0 {
	background-image: url(img_lay/bg_item0.jpg);
}
.result-tr-1 {
	background-image: url(img_lay/bg_item1.jpg);
}
.result-td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top:13px;
	padding-left: 40px;
	height: 110px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 15px;
}
.witaj {
	padding-left: 5px;
	padding-right: 5px;
}
.galeria {
	background-image: url(img_lay/bg_galeria.jpg);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 40px;
	width: 200px;
}
.galeria-dol {
	background-image: url(img_lay/bg_galeria_dol.jpg);
	background-repeat: no-repeat;
}
.top_img {
	background-image: url(img_lay/gora.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.bg_more {
	background-image: url(img_lay/bg_result_more.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.bg_foot {
	background-image: url(img_lay/bg_stopka.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.punkt {
	margin: 0px 10px 0px 10px
}
.border_gal { border: 2px solid #FFFFFF;}
.menu_glowne {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration: none;
	font-size:12px;
	font-weight: bold;
	letter-spacing: 1px;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#990000;
	text-decoration: none;
	font-size:12px;
}
.podgaleria {
	margin-top: 5px;
}
.miejscowosc { padding: 10px 0px 10px 0px; margin: 10px 0px 0px 0px; border-top: 2px dotted #13AFE2; }
.szukaj {
	background-image: url(img_lay/sort.jpg);
	background-repeat: no-repeat;
	padding-top: 70px;
}

.rss-box
{
  font-family: Verdana, Arial, Helvetica, sans-serif;	
  border: 1px solid #bababa;
  background:#ffffff;
  padding: 10px;
  margin: 0px 0px 10px 0px;
  font-size: 12px;
}
a.rss-box
{	
  color: #990000;
}